problemas para el postgres del holdem

    • whiterhino35
      whiterhino35
      Bronce
      Registro: 04-20-2010 Artículos: 931
      He comprado el holdem por la tienda de PS.... al iniciarlo y poner la contraseña, me sale una ventana con el mensaje ke hay un problema con la autentificación password fail.... no se me inicia el holdem, se me keda en esa ventana.... a ver si alguien me puede ayudar en esto

      Tengo el elephant y me va bien, no se si debo desinstalarlo o ke... por otro lado tengo el postgres 9.0, debo instalar otro postgres o kon ese mismo puedo crear una base de datos para el holdem...¿?


      A ver si alguien me puede ayudar pq estoy deseando empezar con el holdem...


      Un saludo y gracias
  • 3 respuestas
    • AGPEBRU
      AGPEBRU
      Bronce
      Registro: 04-24-2008 Artículos: 19.676
      Hola whiterhino35

      Puedes colocar una captura de pantalla acerca del problema?

      No necesariamente tienes que borrar el Elephant, lo que si no estoy seguro es que si esa version de Postgres funcione para el HM.

      Aca te dejo un video de como subir imagenes al foro para que coloques la captura de pantalla:



      Saludos,
      AGPEBRU
    • whiterhino35
      whiterhino35
      Bronce
      Registro: 04-20-2010 Artículos: 931
      El postgres ke tengo para el elphant me esta sirviendo, me estoy bajando el 8.3, pero no se si podré intsalar los dos postgres...

      gracias por el video, no sabia como postear imagenes, así mato dos pajaros d un tiro, jeje, ak´ñi te dejo la imagen ke me sale d error.






      Un saludo y gracias
    • whiterhino35
      whiterhino35
      Bronce
      Registro: 04-20-2010 Artículos: 931
      ya tengo el holdem funcionando, he desinstalado el postgres 9.0 y he instalado el 8.3. Ahora el problema es ke el elphant ya no me funciona, no se puede conectar al postgres. Y otro problema es ke antes tenia 45k en el elephant, ahora me cuenta en el holdem sólo 14k.... no entiendo ke pasa, me podeis ayudar¿?